Help - Search - Members - Calendar
Full Version: Pkgconfig Question
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
nontrivial
Hello,
I have a little time to play around and I really want to get Evolution working on RC8. However, when I try to compile I get an error that libgtkhtml-3.1 can't be found. I'm a Perl and Java developer, and I know almost nothing about compiling regular applications. What exactly does error this mean? I assume that the SDK does not include a library that Evolution is looking for. Am I right on that? If so, how does one go about adding libraries to the SDK?

BTW, I have compiled gnokii and rsync anf have it up on my website. I am going to try xmame next.

James
blakeyez
Go and download the gtkhtml tarball from somewhere (likely the gnome ftp site has it). Compile and install it into your sdk directory (/opt/arm/3.3.2-vfp I assume). Just like a program, except it installs shared object files and some headers.

Dave
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.